<div class="div_c mobi_top">
    <br/>
    <br/><center>
    <?php
    if($result[0]['state']==1)
    {
        echo '<span class=z>感谢您的报名<br/>请等待审核。</span>';
    }
    elseif($result[0]['state']==2)
    {
        if(strtotime($race_msg[0]['sign_end_time'])>time())
        { 
            echo '<span class=z>未付款</span>';
            ?>
            <br/>

            <!--已经审核未付款，可以付款-->
            <?php 
            $test_type= $_GET['type'];
//测试模式
            if($test_type =='test')
            {
//确认是否微信客户端
                if (strpos($_SERVER['HTTP_USER_AGENT'],'MicroMessenger') !== false)
                {
//yes
                    ?>
                    <a href="http://www.yizhitiyu.cn/pay/wx/example/jsapi2.php?time=<?php echo time();?>&re_g_id=<?php echo $_COOKIE['reg_id']?>"  class="btn pay"> 微信付款</a>
                    <br/>
                    <a href="http://www.yizhitiyu.cn/pay/wx/example/native.php?time=<?php echo time();?>&re_g_id=<?php echo $_COOKIE['reg_id']?>"  class="btn pay"> 扫码支付</a>
                    <?php
                }
                else
                {
//no
                    ?>
                    <a href="http://www.yizhitiyu.cnpay/wx/example/native.php?time=<?php echo time();?>&re_g_id=<?php echo $_COOKIE['reg_id']?>" class="btn pay"> 微信扫码支付</a>
                    <?php
                }
            }
            else
            {
//确认是否微信客户端
                if (strpos($_SERVER['HTTP_USER_AGENT'],'MicroMessenger') !== false)
                {
//yes
                    ?>
                    <a href="http://www.yizhitiyu.cn/pay/wx/example/jsapi2.php?time=<?php echo time();?>&re_g_id=<?php echo $_COOKIE['reg_id']?>"  class="btn pay"> 微信付款</a>
                    <br/>
                    <a href="http://www.yizhitiyu.cn/pay/wx/example/native.php?time=<?php echo time();?>&re_g_id=<?php echo $_COOKIE['reg_id']?>"  class="btn pay"> 扫码支付</a>
                    <?php
                }
                else
                {
//no
                    ?>
                    <a href="http://www.yizhitiyu.cn/pay/wx/example/native.php?time=<?php echo time();?>&re_g_id=<?php echo $_COOKIE['reg_id']?>" class="btn pay"> 微信扫码支付</a>
                    <?php
                }
}
}
else
{
    echo "<span class=z>活动已经结束</span>";
}
}
elseif($result[0]['state']==3)
{
    echo '<center><h1><i class="fa fa-check-circle fa-4x" style="color: green"></i></h1><span class=z>报名成功</span></center>';
}
elseif($result[0]['state']==4)
{
    echo '<span class=z>已付款，未审核</span>';
}
elseif($result[0]['state']==5)
{
    echo '<span class=z>审核不通过</span>';

}?>
<h4>
    <a href="index.php?c=race&action=race_msg&id=<?php echo $race_id?>" target="_blank"><?php echo $race_msg[0]['race_title']?></a>
</h4>
<table class="table">
    <tr>
        <td>
            组别
        </td>
        <td>
            <?php echo $race_group_msg[0]['title']?>
        </td>
    </tr>
    <tr>
        <td>
            姓名
        </td>
        <td>
            <?php echo $result[0]['realname']?>
        </td>
    </tr>
    <tr>
        <td>
            费用
        </td>

        <td>
            <?php 
            if($race_group_msg[0]['price']==0)
            {
                echo '免费';
            }else
            {
                echo $race_group_msg[0]['price'];
            }?>
        </td>
    </tr>

</table>
<br/>
<br/>
<br/>
<br/></center>
<br/>
</div>
<style type="text/css">
.content{max-width:350px; margin-left: auto; margin-right: auto; text-align:center}
.z{
    font-size: 30pt;
    color: #00a1f0;
    font-weight: bold;
    text-align: center;
    font-weight: 100;
    letter-spacing: 0.1em;
}
.pay{text-align:center;background-color: #00A000; margin-left: auto; margin-right: auto;color: white; font-weight: 100; border-radius: 5px;width: 300px}
</style>